@charset "utf-8";

/*=================================*/
/*	option-service
    common.css
/*=================================*/
body,
p {
  font-size: 16px;
}
p {
  line-height: 1.8;
}
main * {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
a {
  color: #03498f;
  transition: all 0.4s;
}
figure {
  margin: 0;
}
hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 1px solid var(--cl_gray);
}
/* --------色 */
:root {
  --cl_cloud: #44546a;
  --cl_sim: #00996f;
  --cl_sd: #44444c;
  --cl_ai-alert: #004479;
  --cl_gray: #b3b3b3;
}
/* --------見出し */
.ttl_h1 {
  min-height: 110px;
  margin-left: -20px;
  padding-top: 20px;
  font-size: 30px;
  text-align: center;
  color: #fff;
}
.ttl_h1 .icon {
  width: 100%;
  margin-right: 15px;
  vertical-align: sub;
}
.ttl_h1 h1 {
  display: inline-block;
  font-weight: 500;
}
.ttl_h1 span {
  display: block;
  margin-bottom: 13px;
  font-size: 60%;
  font-weight: normal;
}
.ttl_h2 {
  margin-bottom: 35px;
  padding-left: 9px;
  font-size: 1.4rem;
  font-weight: 600;
}
.ttl_sub {
  margin-bottom: 10px;
  font-size: 1.15rem;
  font-weight: 600;
}
/* --------ボタン・リンク */
.btn a {
  display: block;
  width: 100%;
  font-weight: 500;
  text-decoration: none;
}
.hover_switch {
  position: relative;
}
.hover_switch .icon {
  position: absolute;
}
.hover_switch:hover .icon:nth-of-type(2) {
  opacity: 0;
}
/* --------font&text */
.font-M {
  font-size: 110% !important;
}
.font-L {
  font-size: 120% !important;
}
.font-B {
  font-weight: bold !important;
}
.text-indent {
  padding-left: 1em;
  text-indent: -1em;
}
.align-c {
  text-align: center !important;
}
.align-l {
  text-align: left !important;
}
.align-r {
  text-align: right !important;
}
/* --------レイアウト共通 */
.mrb-10 {
  margin-bottom: 10px;
}
.mrb-20 {
  margin-bottom: 20px;
}
.float-r {
  float: right;
}
/* いずれ消す */
/* .layout_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
} */
.block_inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.first_block {
  margin-top: 30px;
}
.overview {
  text-align: justify;
  margin-bottom: 20px;
}
.outline {
  padding: 13px 35px 15px;
  border: solid #d9d9d9 2px;
}
.comment {
  text-align: justify;
}
.explanation {
  margin-top: 20px;
  padding: 20px 30px 15px;
  background-color: #f0f3f8;
}
.list_deco li {
  margin-bottom: 7px;
  padding-left: 1em;
  text-indent: -1.3em;
}
.list_deco li::before {
  content: "●";
  padding-right: 7px;
  color: #b9c7db;
}
/* --------ページ内リンク */
.page_link {
  margin-top: 15px;
  padding: 15px 0;
  text-align: center;
}
.page_link li {
  flex-basis: 19%;
}
.page_link li a {
  padding: 8px 0;
  background-color: #dce4ef;
  border-radius: 5px;
  font-size: 98%;
  color: #333;
}
#pageTop a {
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  /*--------------------------------
  　～768px
  ----------------------------------*/
  .page_link {
    margin-top: 10px;
    padding-bottom: 0;
  }
  .page_link li {
    flex-basis: 48%;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {
  /*--------------------------------
  　～480px
  ----------------------------------*/
  body,
  p {
    font-size: 95%;
  }
  p {
    line-height: 1.6;
  }
  .ttl_h1 {
    font-size: 1.4rem;
  }
  .ttl_sub {
    font-size: 120%;
  }
  .explanation {
    padding: 20px 20px 10px;
  }
  .outline {
    padding: 10px 15px;
  }
  .ttl_h2 {
    margin-bottom: 20px;
    padding-left: 7px;
    border-left: 6px solid #d9d9d9;
    font-size: 1rem;
  }
}
